msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/menus/colors/components/mono-mixer.xml:9(title)
msgid "Mono Mixer"
msgstr ""

#: src/menus/colors/components/mono-mixer.xml:10(para)
#: src/menus/colors/components/extract-component.xml:10(para)
msgid "TODO"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:26(None)
#: src/menus/colors/components/recompose.xml:50(None)
msgid ""
"@@image: 'images/filters/examples/taj_orig.jpg'; "
"md5=6abae556aaff78a2bc9082a46a171da8"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/color-taj-channelmixer.jpg'; "
"md5=ce15664f753b41a94b70b39ddbffa014"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:67(None)
msgid ""
"@@image: 'images/menus/colors/components/channelmixer.png'; "
"md5=6adc9f869c405f8d395a5ee975fcba2c"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:178(None)
msgid ""
"@@image: 'images/menus/colors/components/channel-mixer-ex1.png'; "
"md5=30fc6cf4e02daa87c96a8ebf35b9ad70"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:196(None)
msgid ""
"@@image: 'images/menus/colors/components/channel-mixer-ex2.png'; "
"md5=f739432d436794e5043ae4ae974c89fd"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:221(None)
msgid ""
"@@image: 'images/menus/colors/components/channel-mixer-ex3.png'; "
"md5=a58c0b7824b710f501284ca1188f473d"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/channel-mixer.xml:249(None)
msgid ""
"@@image: 'images/menus/colors/components/channel-mixer-ex4.png'; "
"md5=0ad9c5aff94abe97897501ee9872659c"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:8(title)
#: src/menus/colors/components/channel-mixer.xml:16(primary)
msgid "Channel Mixer"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:11(primary)
#: src/menus/colors/components/recompose.xml:26(primary)
#: src/menus/colors/components/compose.xml:26(primary)
#: src/menus/colors/components/decompose.xml:29(primary)
msgid "Colors"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:12(secondary)
#: src/menus/colors/components/recompose.xml:27(secondary)
#: src/menus/colors/components/compose.xml:27(secondary)
#: src/menus/colors/components/decompose.xml:30(secondary)
msgid "Components"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:13(tertiary)
msgid "Channel mixer"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:20(title)
#: src/menus/colors/components/recompose.xml:35(title)
#: src/menus/colors/components/compose.xml:35(title)
#: src/menus/colors/components/decompose.xml:47(title)
msgid "Overview"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:22(title)
msgid "Example for the <quote>Channel Mixer</quote> filter"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:29(para)
#: src/menus/colors/components/compose.xml:122(para)
#: src/menus/colors/components/decompose.xml:55(para)
#: src/menus/colors/components/decompose.xml:78(para)
msgid "Original image"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:38(para)
msgid "<quote>Channel Mixer</quote> applied"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:42(para)
msgid ""
"This command combines values of the RGB channels. It works with images with "
"or without an alpha channel. It has monochrome mode and a preview."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:49(title)
#: src/menus/colors/components/recompose.xml:65(title)
#: src/menus/colors/components/compose.xml:65(title)
#: src/menus/colors/components/decompose.xml:101(title)
msgid "Activate the command"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:50(para)
msgid ""
"You can find this command through <menuchoice><guimenu>Colors</"
"guimenu><guisubmenu>Components</guisubmenu><guimenuitem>Channel Mixer</"
"guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:61(title)
#: src/menus/colors/components/compose.xml:82(title)
#: src/menus/colors/components/decompose.xml:117(title)
msgid "Options"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:63(title)
msgid "<quote>Channel Mixer</quote> command options"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:73(term)
msgid "Output Channel"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:75(para)
msgid ""
"From this menu you select the channel to mix to. Choices are Red, Green, or "
"Blue. It is insensitive when <guilabel>Monochrome</guilabel> option is "
"checked."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:83(term)
msgid "Red, Green, Blue"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:85(para)
msgid ""
"These three sliders set the contribution of red, green or blue channel to "
"output. Can be negative. These sliders are graduated from -200 to 200. They "
"represent the percentage which will be attributed to the output channel. "
"100% corresponds to the value of the channel of the studied pixel in the "
"image."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:95(term)
msgid "Monochrome"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:97(para)
msgid ""
"This option converts the RGB image into a gray-scale RGB image. The Channel "
"Mixer command is often used with this aim in view, because it often provides "
"a better result than the other ways (see <link linkend=\"glossary-graylevel"
"\">Grayscale</link> in Glossary). Makes the <guilabel>Output Channel</"
"guilabel> menu insensitive."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:106(para)
msgid ""
"The 21%, 72%, 7% settings give you the same gray luminosity (Value) as the "
"Grayscale command in Image/Mode. (They were 30%, 59%, 11% in v2.2)."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:116(term)
msgid "Preserve Luminosity"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:118(para)
msgid ""
"Calculations may result in too high values and an image too much clear. This "
"option lessens luminosities of the color channels while keeping a good "
"visual ratio between them. So, you can change the relative weight of the "
"colors without changing the overall luminosity."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:131(title)
msgid "Buttons"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:134(term)
msgid "Open"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:136(para)
msgid "Load settings from a file."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:140(term)
msgid "Save"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:142(para)
msgid "Save settings to a file."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:146(term)
msgid "Reset"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:148(para)
msgid "Set default settings."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:155(title)
msgid "How does Channel Mixer work?"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:158(term)
msgid "In RGB mode"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:160(para)
msgid ""
"In this mode, you have to select an <guilabel>Output Channel </guilabel>. "
"This channel is the one which will be modified. In the dialog window, its "
"default value is 100%, corresponding to the value of the channel in the "
"original image. It can be increased or decreased. That's why slider ends are "
"-200 and 200."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:167(para)
msgid ""
"Three RGB sliders let you give a percentage to every channel. For every "
"pixel in the image, the sum of the calculated values for every channel from "
"these percentages will be given to the Output Channel. Here is an example:"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:174(title)
msgid "The original image and its channels"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:181(para)
msgid ""
"RGB values of the pixels in red, green, blue, gray squares are displayed. "
"The black rectangle is special, because black (0;0;0) is not concerned by "
"the command (0 multiplied by any percentage always gives 0). The result "
"can't exceed 255 nor be negative."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:192(title)
msgid "Output channel is red. Green Channel +50"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:199(para)
msgid ""
"In the red square, the pixel values are 230;10;10. Relative values are "
"1;0.5;0. The calculation result is 230*1 + 10*0,5 + 10*0 =235. The same "
"reasoning is valid for the green and the blue squares."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:205(para)
msgid ""
"In the gray square, which contains red color, the calculation result is "
"above 255. It is reduced to 255. A negative value would be reduced to 0."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:214(title)
msgid ""
"Output channel is red. Green Channel +50%. The Preserve Luminosity option is "
"checked."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:224(para)
msgid ""
"The values attributed to the Red Output channel are lower, preventing a too "
"much clear image."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:234(term)
msgid "In Monochrome mode"
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:236(para)
msgid ""
"When this option is checked, the image preview turns to grayscale, but the "
"image is still a RGB image with three channels, until the command action is "
"validated."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:242(title)
msgid ""
"Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve "
"Luminosity unchecked."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:252(para)
msgid ""
"In every square, pixels have been converted into a gray level equal to the "
"value of the Red channel in the original image (The background has been "
"painted with pink afterwards to make all squares visible)."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:261(para)
msgid ""
"Here is how the <guilabel>Preserve Luminosity</guilabel> works in the "
"monochrome mode: <quote> For example, suppose the sliders were Red:75%, "
"Green:75%, Blue:0%. With <guilabel>Monochrome</guilabel> on and the "
"<guilabel>Preserve Luminosity</guilabel> option off, the resulting picture "
"would be at 75%+75%+0% =150%, very bright indeed. A pixel with a value of, "
"say, R,G,B=127,100,80 would map to 127*0.75+100*0.75+80*0=170 for each "
"channel. With the Preserve Luminosity option on, the sliders will be scaled "
"so they always add up to 100%. In this example, that scale value is 1/(75%"
"+75%+0%) or 0.667. So the pixel values would be about 113. The Preserve "
"Luminosity option just assures that the scale values from the sliders always "
"adds up to 100%. Of course, strange things happen when any of the sliders "
"have large negative values </quote> (from the plug-in author himself)."
msgstr ""

#: src/menus/colors/components/channel-mixer.xml:282(para)
msgid ""
"<emphasis>Which channel will you modify?</emphasis> This depends on what you "
"want to do. In principle, the Red channel suits contrast modifications well. "
"The Green channel is well adapted to details changes and the Blue channel to "
"noise, grain changes. You can use the <link linkend=\"plug-in-decompose-"
"registered\">Decompose</link> command."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/recompose.xml:41(None)
msgid ""
"@@image: 'images/filters/examples/color-taj-decompose.jpg'; "
"md5=11fa1902d6f2622b01d812b8ca46ad50"
msgstr ""

#: src/menus/colors/components/recompose.xml:8(title)
#: src/menus/colors/components/recompose.xml:31(primary)
msgid "Recompose"
msgstr ""

#: src/menus/colors/components/recompose.xml:11(primary)
#: src/menus/colors/components/compose.xml:11(primary)
#: src/menus/colors/components/decompose.xml:14(primary)
#: src/menus/colors/components/decompose.xml:214(term)
msgid "CMYK"
msgstr ""

#: src/menus/colors/components/recompose.xml:14(primary)
#: src/menus/colors/components/compose.xml:14(primary)
#: src/menus/colors/components/decompose.xml:17(primary)
#: src/menus/colors/components/decompose.xml:168(term)
msgid "HSV"
msgstr ""

#: src/menus/colors/components/recompose.xml:17(primary)
#: src/menus/colors/components/compose.xml:17(primary)
#: src/menus/colors/components/decompose.xml:20(primary)
#: src/menus/colors/components/decompose.xml:139(term)
msgid "RGB"
msgstr ""

#: src/menus/colors/components/recompose.xml:20(primary)
#: src/menus/colors/components/compose.xml:20(primary)
#: src/menus/colors/components/decompose.xml:23(primary)
msgid "YUV"
msgstr ""

#: src/menus/colors/components/recompose.xml:23(primary)
#: src/menus/colors/components/compose.xml:23(primary)
#: src/menus/colors/components/decompose.xml:26(primary)
#: src/menus/colors/components/decompose.xml:257(term)
msgid "YCbCr"
msgstr ""

#: src/menus/colors/components/recompose.xml:28(tertiary)
msgid "Recompose image from its components"
msgstr ""

#: src/menus/colors/components/recompose.xml:37(title)
msgid "Example for the <quote>Recompose</quote> command"
msgstr ""

#: src/menus/colors/components/recompose.xml:44(para)
msgid "Original image (decomposed to RGB)"
msgstr ""

#: src/menus/colors/components/recompose.xml:53(para)
msgid "Command <quote>Recompose</quote> applied"
msgstr ""

#: src/menus/colors/components/recompose.xml:57(para)
msgid ""
"This command reconstructs an image from its RGB, HSV... components directly, "
"unlike the <link linkend=\"plug-in-compose\">Compose</link> command which "
"uses a dialog."
msgstr ""

#: src/menus/colors/components/recompose.xml:68(para)
msgid ""
"This command is found in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Components</"
"guisubmenu><guimenuitem>Recompose</guimenuitem></menuchoice>: This command "
"is active after using Decompose."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:41(None)
msgid ""
"@@image: 'images/filters/examples/cosmos-decomposed.png'; "
"md5=57c0d0ac3ed5abd9d5ba99166387ba78"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:50(None)
msgid ""
"@@image: 'images/filters/examples/cosmos-1.png'; "
"md5=e4c5e9491e1f5e54b90617e72188df0d"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:88(None)
msgid ""
"@@image: 'images/menus/colors/components/compose.png'; "
"md5=81320789138867860e8f30094d7ca2cb"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:119(None)
msgid ""
"@@image: 'images/menus/colors/components/compose-channels-ex1.jpg'; "
"md5=6fbe728c6be8045341aeb570f8d0c2e6"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:128(None)
msgid ""
"@@image: 'images/menus/colors/components/compose-channels-ex2.png'; "
"md5=70c4d653e451a6e0ca1f98fd45953c45"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:137(None)
msgid ""
"@@image: 'images/menus/colors/components/compose-channels-ex3.png'; "
"md5=17fbb3d522de7e85392c546d6215def7"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/compose.xml:146(None)
msgid ""
"@@image: 'images/menus/colors/components/compose-channels-ex4.jpg'; "
"md5=98fa477e6620d3545d3103d40b970e5f"
msgstr ""

#: src/menus/colors/components/compose.xml:8(title)
#: src/menus/colors/components/compose.xml:28(tertiary)
#: src/menus/colors/components/compose.xml:31(primary)
#: src/menus/colors/components/decompose.xml:37(primary)
msgid "Compose"
msgstr ""

#: src/menus/colors/components/compose.xml:37(title)
msgid "Example for the <quote>Compose</quote> command"
msgstr ""

#: src/menus/colors/components/compose.xml:44(para)
msgid "Decomposed image (RGB decomposition)"
msgstr ""

#: src/menus/colors/components/compose.xml:53(para)
msgid "<quote>Compose</quote> applied"
msgstr ""

#: src/menus/colors/components/compose.xml:57(para)
msgid ""
"This command constructs an image from several grayscale images or layers, "
"for instance from extracted RGB, HSV... components. You can also build an "
"image from grayscale images or layers created independently."
msgstr ""

#: src/menus/colors/components/compose.xml:68(para)
msgid ""
"You can find this command in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Components</"
"guisubmenu><guimenuitem>Compose…</guimenuitem></menuchoice>. It is enabled "
"if your image is grayscale."
msgstr ""

#: src/menus/colors/components/compose.xml:84(title)
msgid "<quote>Compose</quote> command options"
msgstr ""

#: src/menus/colors/components/compose.xml:94(term)
msgid "Compose Channels"
msgstr ""

#: src/menus/colors/components/compose.xml:96(para)
msgid ""
"You can select there the color space to be used: RGB, HSV... The options are "
"described in the following <link linkend=\"plug-in-decompose-registered"
"\">Decompose</link> command."
msgstr ""

#: src/menus/colors/components/compose.xml:105(term)
msgid "Channel Representation"
msgstr ""

#: src/menus/colors/components/compose.xml:107(para)
msgid ""
"Allows you to select which channel will be affected to each image channel. "
"You may use this option, for example, to exchange color channels:"
msgstr ""

#: src/menus/colors/components/compose.xml:113(title)
msgid "Channel Representation example: exchange two channels"
msgstr ""

#: src/menus/colors/components/compose.xml:131(para)
msgid "Decomposed to layers"
msgstr ""

#: src/menus/colors/components/compose.xml:140(para)
msgid "Applied Channel Representation"
msgstr ""

#: src/menus/colors/components/compose.xml:149(para)
msgid "Composed image"
msgstr ""

#: src/menus/colors/components/compose.xml:153(para)
msgid ""
"<guilabel>Mask Value</guilabel>: Instead of selecting a layer or an image to "
"build the channel, you can give the channel a value from 0 to 255. But note "
"that at least one channel must be formed from a layer or image."
msgstr ""

#: src/menus/colors/components/compose.xml:163(para)
msgid ""
"If Compose options are different from Decompose ones, for instance an image "
"decomposed to <link linkend=\"glossary-rgb\">RGB</link> then re-composed to "
"<link linkend=\"glossary-lab\">LAB</link>, you will get interesting color "
"effects. Test it!"
msgstr ""

#: src/menus/colors/components/extract-component.xml:9(title)
msgid "Extract Component"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:52(None)
#: src/menus/colors/components/decompose.xml:75(None)
msgid ""
"@@image: 'images/menus/taj_orig_2.png'; md5=af17040b710167ba097d1844ce504144"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:61(None)
msgid ""
"@@image: 'images/menus/colors/components/decompose-ex1.png'; "
"md5=8bb62fef62f33de375b059ebd2870193"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:84(None)
msgid ""
"@@image: 'images/menus/colors/components/decompose-ex2.png'; "
"md5=b8703cb651a95b0092acd9e45f66b46c"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:123(None)
msgid ""
"@@image: 'images/menus/colors/components/decompose.png'; "
"md5=48f2c585987dbc40ca57eeb284c6d0e8"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:301(None)
msgid ""
"@@image: 'images/menus/colors/components/regcolor.png'; "
"md5=df7a60d29eee37bf85b3817dee64cbe6"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:310(None)
msgid ""
"@@image: 'images/menus/colors/components/regcolor-cyan.png'; "
"md5=4ef1de3cdab30d35d42353c32aaff0a5"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/components/decompose.xml:319(None)
msgid ""
"@@image: 'images/menus/colors/components/regcolor-black.png'; "
"md5=993a080837ee2da8adc7470b7a717a0e"
msgstr ""

#: src/menus/colors/components/decompose.xml:10(phrase)
#: src/menus/colors/components/decompose.xml:31(tertiary)
#: src/menus/colors/components/decompose.xml:34(primary)
msgid "Decompose"
msgstr ""

#: src/menus/colors/components/decompose.xml:40(primary)
msgid "Channel"
msgstr ""

#: src/menus/colors/components/decompose.xml:43(primary)
msgid "Layer"
msgstr ""

#: src/menus/colors/components/decompose.xml:49(title)
msgid "Decomposition to images (RGB)"
msgstr ""

#: src/menus/colors/components/decompose.xml:64(para)
msgid ""
"Command <quote>Decompose</quote> applied (RGB decomposition) with "
"<guilabel>Decompose to layers</guilabel> unchecked."
msgstr ""

#: src/menus/colors/components/decompose.xml:72(title)
msgid "Decomposition to layers (RGB)"
msgstr ""

#: src/menus/colors/components/decompose.xml:87(para)
msgid ""
"Command <quote>Decompose</quote> applied (RGB decomposition) with "
"<guilabel>Decompose to layers</guilabel> checked."
msgstr ""

#: src/menus/colors/components/decompose.xml:94(para)
msgid ""
"This command separates the channels (RGB, HSV, CMYK...) of an image into "
"separated images or layers."
msgstr ""

#: src/menus/colors/components/decompose.xml:104(para)
msgid ""
"You can find this command in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Components</"
"guisubmenu><guimenuitem>Decompose…</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/components/decompose.xml:119(title)
msgid "<quote>Decompose</quote> command options"
msgstr ""

#: src/menus/colors/components/decompose.xml:128(title)
msgid "Extract Channels"
msgstr ""

#: src/menus/colors/components/decompose.xml:129(para)
msgid ""
"Following options are described with <link linkend=\"plug-in-decompose-to-"
"layers\">Decompose to layers</link> checked."
msgstr ""

#: src/menus/colors/components/decompose.xml:135(term)
msgid "Color model"
msgstr ""

#: src/menus/colors/components/decompose.xml:141(para)
msgid ""
"If the RGB radio button is clicked, a grey level image is created with three "
"layers (Red, Green and Blue), and two channels (Grey and Alpha)."
msgstr ""

#: src/menus/colors/components/decompose.xml:146(para)
msgid ""
"This function is interesting when using Threshold tool. You can also perform "
"operations like cutting, pasting or moving selections in a single RBG "
"channel. You can use an extracted grayscale as a selection or mask by saving "
"it in a channel (right-click&gt;Select&gt;Save to a channel)."
msgstr ""

#: src/menus/colors/components/decompose.xml:156(term)
msgid "RGBA"
msgstr ""

#: src/menus/colors/components/decompose.xml:158(para)
msgid ""
"If the RGBA radio button is clicked, a image is created similar at the RGB "
"Decomposing with a additional Alpha layer filled with the transparencies "
"values of the source image. Full transparent pixels are black and the full "
"opaque pixels are white."
msgstr ""

#: src/menus/colors/components/decompose.xml:170(para)
msgid ""
"This option decomposes image into three greyscaled layers, one for Hue, one "
"for Saturation and another for Value."
msgstr ""

#: src/menus/colors/components/decompose.xml:174(para)
msgid ""
"Although <guilabel>Hue</guilabel> is greyscaled, it does represent hues. In "
"color circle, white and black are starting and arrival points and are "
"superimposed. They represent Red color at top of circle. Grey intermediate "
"levels are corresponding to intermediate hues on circle: dark grey to "
"orange, mid grey to green and light grey to magenta."
msgstr ""

#: src/menus/colors/components/decompose.xml:183(para)
msgid ""
"<guilabel>Saturation</guilabel> and <guilabel>Value</guilabel>: White is "
"maximum Saturation (pure color) and maximum Value (very bright). Black is "
"minimum Saturation (white) and minimum Value (black)."
msgstr ""

#: src/menus/colors/components/decompose.xml:191(term)
msgid "HSL"
msgstr ""

#: src/menus/colors/components/decompose.xml:193(para)
msgid ""
"This option is similar to <guilabel>HSV</guilabel>. Instead of the "
"<emphasis>V</emphasis>alue, the third layer contains the image's "
"<emphasis>L</emphasis> component."
msgstr ""

#: src/menus/colors/components/decompose.xml:201(term)
msgid "CMY"
msgstr ""

#: src/menus/colors/components/decompose.xml:203(para)
msgid ""
"This option decomposes image into three greyscaled layers, one for Yellow, "
"one for Magenta and another for Cyan."
msgstr ""

#: src/menus/colors/components/decompose.xml:207(para)
msgid ""
"This option might be useful to transfer image into printing softwares with "
"CMY capabilities."
msgstr ""

#: src/menus/colors/components/decompose.xml:216(para)
msgid ""
"This option is similar at the <guilabel>CMY Decomposing </guilabel> with an "
"additional layer for Black."
msgstr ""

#: src/menus/colors/components/decompose.xml:220(para)
msgid ""
"This option might be useful to transfer image into printing softwares with "
"CMYK capabilities."
msgstr ""

#: src/menus/colors/components/decompose.xml:227(term)
msgid "Alpha"
msgstr ""

#: src/menus/colors/components/decompose.xml:229(para)
msgid ""
"This option extracts the image transparency stored in the Alpha channel in "
"<link linkend=\"gimp-channel-dialog\">Channel dialog</link> in a separate "
"image. The full transparent pixels are Black the full opaque pixels are "
"white. The graytones are smooth transitions of the transparency in the "
"source image."
msgstr ""

#: src/menus/colors/components/decompose.xml:240(term)
msgid "LAB"
msgstr ""

#: src/menus/colors/components/decompose.xml:242(para)
msgid ""
"This option decomposes image into three greyscaled layers, layer <quote>L</"
"quote> for Luminance, layer <quote>A</quote> for colors between green and "
"red, layer <quote>B</quote> for colors between blue and yellow."
msgstr ""

#: src/menus/colors/components/decompose.xml:248(para)
msgid ""
"The LAB Decomposing is a color model of the Luminance-Color family. A "
"channel is used for the Luminosity while two other channels are used for the "
"Colors. The LAB color model is used by Photoshop."
msgstr ""

#: src/menus/colors/components/decompose.xml:259(para)
msgid ""
"In <acronym>GIMP</acronym> there is four YCbCr decompositions with different "
"values. Each option decomposes image in three greyscaled layers, a layer for "
"Luminance and two other for blueness and redness."
msgstr ""

#: src/menus/colors/components/decompose.xml:265(para)
msgid ""
"The YCbCr color model also called YUV is now used for digital video "
"(initially for PAL analog video). It's based on the idea that the human eye "
"is most sensitive to luminosity, next to colors. The YCbCr Decomposing use a "
"transformation matrix and the different options are different values "
"recommended by ITU (International Telecommunication Union) applied to the "
"matrix ."
msgstr ""

#: src/menus/colors/components/decompose.xml:282(term)
msgid "Decompose to Layers"
msgstr ""

#: src/menus/colors/components/decompose.xml:284(para)
msgid ""
"If this option is checked, a new grey-scaled image is created, with each "
"layer representing one of the channels of the selected mode. If this option "
"is not checked, every channel is represented with a specific image "
"automatically and clearly named in the name bar."
msgstr ""

#: src/menus/colors/components/decompose.xml:294(term)
msgid "Foreground as registration color"
msgstr ""

#: src/menus/colors/components/decompose.xml:297(title)
msgid "Crop marks"
msgstr ""

#: src/menus/colors/components/decompose.xml:304(para)
msgid "Source image"
msgstr ""

#: src/menus/colors/components/decompose.xml:313(para)
msgid "Cyan component"
msgstr ""

#: src/menus/colors/components/decompose.xml:322(para)
msgid "Black component"
msgstr ""

#: src/menus/colors/components/decompose.xml:325(para)
msgid "(Magenta and Yellow components omitted.)"
msgstr ""

#: src/menus/colors/components/decompose.xml:327(para)
msgid ""
"This option is for specialists. It is related to CMYK printing. When "
"checked, every pixel of the current foreground color will be black in each "
"component of the decomposed images/layers. This allows you to make crop "
"marks visible on all channels, providing a useful reference for alignment. A "
"thin cross printed in registration black can also be used to check whether "
"the printing plates are lined up."
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/menus/colors/components/decompose.xml:0(None)
msgid "translator-credits"
msgstr ""
